#home .btn_green{
  display: block;
}

.subtitle {
  color: #055293;
  font-size: 25px;
  line-height: 30px;
}
@media (min-width: 992px) {
  .subtitle {
    font-size: 30px;
    line-height: 35px;
  }
}
@media (min-width: 1200px) {
  .subtitle {
    font-size: 40px;
    line-height: 45px;
  }
}
.text {
  font-size: 18px;
  line-height: 22px;
  margin-top: 15px;
  text-align: center;
}
@media (min-width: 992px) {
  .text {
    font-size: 20px;
    line-height: 24px;
    margin-top: 30px;
  }
}
@media (min-width: 1200px) {
  .text {
    font-size: 22px;
    line-height: 26px;
  }
}
.block-single {
  margin-top: 30px;
}
@media (min-width: 992px) {
  .block-single {
    margin-top: 60px;
  }
}
.block-line {
  margin-top: 30px;
}
@media (min-width: 992px) {
  .block-line {
    margin-top: 60px;
  }
}
.block-line::before {
  background-color: #8cc63e;
  content: "";
  display: block;
  margin: 0 auto 30px;
  height: 5px;
  width: 50%;
}
@media (min-width: 768px) {
  .block-line::before {
    height: 10px;
    margin: 0 auto 60px;
    width: 40%;
  }
}

#home #main-menu ul,
#home #secondary-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#home #main-menu ul li > a,
#home #secondary-menu ul li > a,
#home #main-menu ul li > span,
#home #secondary-menu ul li > span {
  background-color: #002e58;
  border-radius: unset;
  box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
  color: #ffffff;
  cursor: pointer;
  display: block;
  font-size: 18px;
  margin-bottom: 15px;
  padding: 15px;
  text-align: center;
  white-space: normal;
}
@media (min-width: 768px) {
  #home #main-menu ul li > a,
  #home #secondary-menu ul li > a,
  #home #main-menu ul li > span,
  #home #secondary-menu ul li > span {
    padding: 10px 0;
  }
}
@media (min-width: 992px) {
  #home #main-menu ul li > a,
  #home #secondary-menu ul li > a,
  #home #main-menu ul li > span,
  #home #secondary-menu ul li > span {
    margin-bottom: 0;
    padding: 20px 0;
  }
}
@media (min-width: 1200px) {
  #home #main-menu ul li > a,
  #home #secondary-menu ul li > a,
  #home #main-menu ul li > span,
  #home #secondary-menu ul li > span {
    padding: 30px 0;
  }
}
#home #main-menu ul li > a span,
#home #secondary-menu ul li > a span,
#home #main-menu ul li > span span,
#home #secondary-menu ul li > span span {
  text-decoration: underline;
}
#home #main-menu ul li > a:hover,
#home #secondary-menu ul li > a:hover,
#home #main-menu ul li > span:hover,
#home #secondary-menu ul li > span:hover,
#home #main-menu ul li > a:focus,
#home #secondary-menu ul li > a:focus,
#home #main-menu ul li > span:focus,
#home #secondary-menu ul li > span:focus,
#home #main-menu ul li > a:active,
#home #secondary-menu ul li > a:active,
#home #main-menu ul li > span:active,
#home #secondary-menu ul li > span:active {
  background-color: #055293;
  color: #ffffff;
  text-decoration: none;
}
#home #main-menu ul li > a::before,
#home #secondary-menu ul li > a::before,
#home #main-menu ul li > span::before,
#home #secondary-menu ul li > span::before {
  display: block;
  background-size: 50px 50px;
  content: "";
  height: 50px;
  width: 50px;
  margin: 0 auto 15px;
}
@media (min-width: 768px) {
  #home #main-menu ul li > a::before,
  #home #secondary-menu ul li > a::before,
  #home #main-menu ul li > span::before,
  #home #secondary-menu ul li > span::before {
    background-size: 75px 75px;
    height: 75px;
    width: 75px;
  }
}
@media (min-width: 992px) {
  #home #main-menu ul li > a::before,
  #home #secondary-menu ul li > a::before,
  #home #main-menu ul li > span::before,
  #home #secondary-menu ul li > span::before {
    background-size: 100px 100px;
    height: 100px;
    width: 100px;
  }
}
#home #main-menu ul li > a.chat::before,
#home #secondary-menu ul li > a.chat::before,
#home #main-menu ul li > span.chat::before,
#home #secondary-menu ul li > span.chat::before {
  background-image: url(../../assets/svg/home/icon_chat_doctor_home.svg);
}

#home #main-menu ul li > a.schedule::before,
#home #main-menu ul li > a.vim-book-appointment::before,
#home #secondary-menu ul li > a.vim-book-appointment::before,
#home #main-menu ul li > span.vim-book-appointment::before,
#home #secondary-menu ul li > span.vim-book-appointment::before {
  background-image: url(../../assets/svg/home/icon_book_appointment.svg);
}
#home #main-menu ul li > a.doctors::before,
#home #secondary-menu ul li > a.doctors::before,
#home #main-menu ul li > span.doctors::before,
#home #secondary-menu ul li > span.doctors::before {
  background-image: url(../../assets/svg/home/icon_find_doctor.svg);
}
#home #main-menu ul li > a.locs::before,
#home #secondary-menu ul li > a.locs::before,
#home #main-menu ul li > span.locs::before,
#home #secondary-menu ul li > span.locs::before {
  background-image: url(../../assets/svg/home/icon_find_location.svg);
}
#home #main-menu ul li > a.fl::before {
  background-image: url(../../assets/svg/home/fl.svg);
}
#home #main-menu ul li > a.tx::before {
  background-image: url(../../assets/svg/home/tx.svg);
}
#home #main-menu ul li > a.tn::before {
  background-image: url(../../assets/svg/home/tn.svg);
}
#home #main-menu ul li > a.locs::before {
  background-image: url(../../assets/svg/home/icon_find_location.svg);
}
#home #main-menu ul li > a.log::before {
  background-image: url(../../assets/svg/home/log.webp);
}
#home #get .text ul {
  margin: 30px 0;
}
@media (min-width: 768px) {
  #home #get .text ul {
    display: inline-grid;
    grid-template-rows: repeat(6, min-content);
    grid-auto-flow: column;
  }
}
#home #get .text ul li {
  color: #055293;
  margin: 0;
  text-align: left;
}
@media (min-width: 768px) {
  #home #get .text ul li {
    margin: 0 60px;
  }
}
#home #get .text ul li a {
  color: #055293;
  text-decoration: underline;
}
#home #why .text .check {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  #home #why .text .check {
    margin-bottom: 60px;
  }
}
#home #why .text .check .border {
  border-left: 1px solid #565856;
}
@media (min-width: 768px) {
  #home #why .text .check .content {
    padding: 0;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
#home #why .text .check .content .check-icon {
  background-image: url(../../assets/svg/home/icon_check.svg);
  background-size: 40px 40px;
  height: 40px;
  width: 40px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  #home #why .text .check .content .check-icon {
    background-size: 50px 50px;
    height: 50px;
    width: 50px;
  }
}
#home #why .text .check .title {
  font-weight: bold;
  padding: 0;
  text-align: left;
}
#home #why .text .check .desc {
  color: #474b4a;
  margin-top: 15px;
  padding: 0;
  text-align: left;
}
#home #mySanitas #trick-wave {
  position: absolute;
  z-index: 10;
}
#home #mySanitas .content {
  padding: 0 15px;
}
@media (min-width: 768px) {
  #home #mySanitas .content {
    padding: 40px 10px 0;
  }
}
@media (min-width: 992px) {
  #home #mySanitas .content {
    padding: 0 10px;
  }
}
#home #mySanitas .content .subtitle {
  margin-top: 15px;
  text-align: left;
}
@media (min-width: 768px) {
  #home #mySanitas .content .subtitle {
    margin-top: 0;
  }
}
#home #mySanitas .content .text {
  margin: 15px 0;
  text-align: left;
}
#home #mySanitas .content .text ul {
  padding-left: 20px;
}
#home #mySanitas .content .text ul li {
  margin-top: 15px;
}
#home #mySanitas .content .apps {
  margin-top: 30px;
}
#home #mySanitas .content .apps ul {
  text-align: center;
}
@media (min-width: 768px) {
  #home #mySanitas .content .apps ul {
    text-align: left;
  }
}
#home #mySanitas .content .apps ul li {
  display: inline-block;
}
@media (min-width: 992px) {
  #home #mySanitas .content .apps ul li:nth-child(2) {
    margin-left: 30px;
  }
}
#home #care .subtitle {
  margin-bottom: 15px;
}
@media (min-width: 992px) {
  #home #care .subtitle {
    margin-bottom: 30px;
  }
}
#home #care .title,
#home #care .text {
  color: #002e58;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  margin: 15px 0;
}
@media (min-width: 992px) {
  #home #care .title,
  #home #care .text {
    font-size: 18px;
    line-height: 20px;
  }
}
@media (min-width: 1200px) {
  #home #care .title,
  #home #care .text {
    font-size: 20px;
    line-height: 22px;
  }
}
#home #care .text {
  color: #565856;
  font-weight: normal;
  margin: 0;
}
#home #know {
  background-color: #f8f8f8;
  padding-top: 30px;
}
@media (min-width: 992px) {
  #home #know {
    padding-top: 60px;
  }
}
#home #know .text span {
  color: #428524;
}
#home #secondary-menu {
  margin-bottom: 30px;
}